body {
    font-size:100%;
    overflow-y:hidden;
    background-color:#F0F0F0;
    height:96%;
    width:100%;
    
}
#container {
   height:96%;
   width:auto;
   position:absolute;
}
#look{
    position:absolute;
    height:90%;
    width:auto;
    white-space:nowrap;
    top:5%;
    left:10em;
}

#look img {
    position:relative;
    z-index:-2;
    height:100%;
    width:auto;
}
#body{
height:96%;
    padding-bottom:4%;
}
#footer {
text-align:right;
   position:fixed;
   bottom:0%;
   right:1%;
   width:100%;
   height:4%;   /* Height of the footer */
   background:transparent;
       font-family:"courier";
font-size:0.6em;
font-style:italic;
min-height:3em;
color:#808080;
}

#footer a{
    color:#808080;
}
img
{  border-style: none;
}
.close {
    position: absolute;
    right:1em;
    top:1.3em;

    text-decoration:none;
}
.box {
  background-color: white;
  border:black thin double;
  color: #000 ;
  position: fixed;
  font-size:.7em;
    font-family:courier;
    font-style:italic;
    padding: 0px 20px 20px 20px;
    min-width:50px;
    max-width:300px;
}
.box h1{
  font-size:3em;
    font-family:baskerville;
    font-style:italic;
    font-weight:normal;
    margin:8px 0px 5px 0px;

}
li{
    list-style-type:none;
}
a{
    display: block;
    text-decoration:none;
    color:black;
}
#menu {
    width: 300px;
    font-family:"courier";
    font-size:.7em;
    position:fixed;
    font-style:italic;
    top: 5em;
    left:-0.6em;
    background:transparent;


   
}

#menu li a {
    voice-family: "\"}\""; 
    voice-family: inherit;
    text-decoration: none;

}



#menu li {
border:1px solid #000;
border-right:0;
border-left:0;
border-top:0;
text-align:left;
height:18px;
line-height:18px
}
#menu li:hover {
background:#FFCCCC;
}
#menu li.no:hover{
background:transparent;}
